/* CSS Document */
body {
	margin:0;
}

table {
 	margin:0;
	height:100%;
}

div#logo {
	background-image: url(images/logo.gif);
	background-repeat:no-repeat;
	height:121px;
	width:121px;
	border: 0;
	margin: 10px;	
}

td#header_logo_bkg {
	height:121px;
	width:121px;
}

td#header_text_bkg {
	padding:10px;
}

td#header_address_bkg {
	width: 300px;
	padding:10px;
	background-image:url(images/drop.png);
	background-repeat:no-repeat;
	background-position: 164px 0px;
}

p.address_text {
	color:black;
	line-height: 1.1;
	text-align:right;
	font-family: "Trebuchet MS" , "Arial Unicode MS", Helvetica, sans-serif;
	font-size: 75%;
}

p.text {
	color:black;
	line-height: 1.1;
	text-align:justify;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 75%;
	line-height: 1.5;
	padding-left: 20px;	
}

p.theme {
	color:black;
	line-height: 1.1;
	text-align:justify;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	line-height: 1.5;
	font-weight:bold;	
}

p.table_cell {
	color:black;
	line-height: 1.1;
	text-align:justify;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 75%;
	line-height: 1.5;	
}

p.table_cell_date {
	color:black;
	line-height: 1.1;
	text-align:justify;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 1.0em;
	line-height: 1.0;
	font-style:italic;	
}

p.colored_table_cell {
 	background-color: #eff7d4;
	color:black;
	line-height: 1.1;
	text-align:justify;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.5;
	font-weight:bold;
}

td.colored_table_cell {
	background-color: #eff7d4;
}
ul {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 75%;
}

li {
	list-style-type:square;
	line-height: 1.5;
}

#header {
	background-color: #bde6c0;	
}

body#menu {
	width:200px;
	/*background-color: #eff7d4;*/
	background-image:url(images/separator.png);
	background-repeat:repeat-y;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 75%;
	line-height: 1.5;
}

#menu_items {
 	padding:10px;
}

#menu_gradient_separator {
	width: 10px;
	background-color:yellow;
}

#content {
	background-color:white;
}

body#content {
	padding:10px;
}

td#content {
	padding:10px;
}

div#separator {
	width:10px;
	background-image:url(images/separator.png);
	background-repeat: repeat-x;
}

a {
	text-decoration: none;
	color: #2e6b32;
}

a:hover {
	text-decoration: underline;
	color: #2e6b32;
}

a.menu {
	text-decoration: none;
	color: #2e6b32;
	font-size: 1.2em;
}

a.menu:hover {
	text-decoration: underline;
	color: #2e6b32;
	font-size: 1.2em;
}

h1 {
	color: black;
	font-family:"Trebuchet MS" , "Arial Unicode MS", Helvetica, sans-serif;
	font-size: 1.6em;
}

h2 {
	color: #a89657;
	font-family:"Trebuchet MS" , "Arial Unicode MS", Helvetica, sans-serif;
	font-size: 1.3em;
}

h3 {
	color: #2e6b32;
	font-family:"Trebuchet MS" , "Arial Unicode MS", Helvetica, sans-serif;
	font-size: 1.2em;
	font-style:italic;
}

p.table_cell_heading {
	color: #2e6b32;
	font-family:"Trebuchet MS" , "Arial Unicode MS", Helvetica, sans-serif;
	font-size: 1.2em;
	font-style:italic;
	padding:0px;
	margin:0px;
	line-height: 1.0;
}

h4 {
	color: #111;
	font-family:"Trebuchet MS" , "Arial Unicode MS", Helvetica, sans-serif;
	font-size: 1.1em;
}
